/* tablaIvaViajeros */

#tablaIvaViajeros {
    table-layout: fixed;
    margin: 25px 0px !important;
}

    #tablaIvaViajeros th, #tablaIvaViajeros td {
        /*overflow: hidden;*/
        word-break: break-word;
        /*white-space: nowrap*/
        vertical-align: middle;
        padding: 15px;
    }

    #tablaIvaViajeros tr td:nth-child(1), #tablaIvaViajeros tr th:nth-child(1) {
        width: 12% !important;
        /*text-align: center;*/
    }

    #tablaIvaViajeros tr td:nth-child(2), #tablaIvaViajeros tr th:nth-child(2) {
        width: 12% !important;
        /*text-align: center;*/
    }

    #tablaIvaViajeros tr td:nth-child(3), #tablaIvaViajeros tr th:nth-child(3) {
        width: 12% !important;
        /*text-align: center;*/
    }

    #tablaIvaViajeros tr td:nth-child(4), #tablaIvaViajeros tr th:nth-child(4) {
        width: 14% !important;
        /*text-align: center;*/
    }

    #tablaIvaViajeros tr td:nth-child(5), #tablaIvaViajeros tr th:nth-child(5) {
        width: 18% !important;
        /*text-align: center;*/
    }

    #tablaIvaViajeros tr td:nth-child(6), #tablaIvaViajeros tr th:nth-child(6) {
        width: 20% !important;
        /*text-align: center;*/
    }

    #tablaIvaViajeros tr td:nth-child(7), #tablaIvaViajeros tr th:nth-child(7) {
        width: 12% !important;
        /*text-align: center;*/
    }

@media (max-width: 800px) {
    #tablaIvaViajeros_wrapper #tablaIvaViajeros tr td {
        width: inherit !important;
        text-align: left;
    }
}

@media (max-width: 800px) {
    div.dataTables_wrapper div.dataTables_filter input {width: 70% !important;}

    #tablaIvaViajeros_paginate .paginate_button {display:none;}
    #tablaIvaViajeros_paginate .paginate_button.active, #tablaIvaViajeros_paginate .paginate_button.previous, #tablaIvaViajeros_paginate .paginate_button.next {display:inline;}

    .dataTables_wrapper {margin-top:0;}
    div.dataTables_wrapper div.dataTables_filter {text-align: center !important; margin-bottom:0 !important;}
    div.dataTables_wrapper div.dataTables_filter label {width:75% !important;}

    .dataTables_wrapper td .dropdown-menu {width:250px !important;}
    .dataTables_wrapper td .dropdown-menu.dropdown-menu-right {right:auto; left:0;}
    .dataTables_wrapper td .dropdown-menu li a {white-space: normal;}
}

@media (max-width: 767px) {
    .dataTables_length, .dataTables_paginate {
        width: 100%;
        /*float: left;*/
        margin: 0 0 5px !important;
        padding: 0;
    }
}

.dataTables_filter label {text-align: right !important;}